html{
  -webkit-box-sizing:border-box;
          box-sizing:border-box; }

*, *:before, *:after{
  -webkit-box-sizing:inherit;
          box-sizing:inherit; }

html{
  font-family:'Open Sans', sans-serif;
  font-size:14px;
  font-weight:400;
  line-height:20px;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale; }

html, body{
  height:100%; }

body{
  font-size:14px;
  font-size:1rem; }

img{
  max-width:100%;
  height:auto; }

.alfa{
  font-size:30px;
  font-size:2.14286rem;
  line-height:1.2; }

.beta, .gamma{
  font-size:24px;
  font-size:1.71429rem;
  line-height:1.33333; }

.teta{
  font-size:14px;
  font-size:1rem;
  line-height:1.57; }

.delta{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.2; }

.epsilon{
  font-size:17px;
  font-size:1.21429rem;
  line-height:1.57; }

.label, label{
  font-size:12px;
  font-size:.85714rem; }

strong{
  font-weight:bold; }

/**

links

*/
a{
  text-decoration:none;
  font-weight:700;
  -webkit-transition:color .2s ease;
       -o-transition:color .2s ease;
          transition:color .2s ease;
  -webkit-transition:background .2s ease;
       -o-transition:background .2s ease;
          transition:background .2s ease; }
a:focus{
  text-decoration:underline; }
a:hover{
  text-decoration:underline; }

.alfa{
  font-size:30px;
  font-size:2.14286rem;
  line-height:1.2; }

.beta, .gamma{
  font-size:24px;
  font-size:1.71429rem;
  line-height:1.33333; }

.teta{
  font-size:14px;
  font-size:1rem;
  line-height:1.57; }

.delta{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.2; }

.epsilon{
  font-size:17px;
  font-size:1.21429rem;
  line-height:1.57; }

/**
headings reset
*/
h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
  font-weight:400; }

.alfa{
  font-size:30px;
  font-size:2.14286rem;
  line-height:1.2; }

.beta, .gamma{
  font-size:24px;
  font-size:1.71429rem;
  line-height:1.33333; }

.teta{
  font-size:14px;
  font-size:1rem;
  line-height:1.57; }

.delta{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.2; }

.epsilon{
  font-size:17px;
  font-size:1.21429rem;
  line-height:1.57; }

.inline{
  list-style:none;
  margin:0;
  padding:0; }
.inline > li{
  display:inline-block;
  padding:0; }

table{
  text-align:left;
  width:100%; }
table tbody{
  border:none; }
table .title{
  display:block; }
table td, table th{
  padding:10px; }

.form-item, .form-actions{
  margin:0; }